
Radar Perfilador de Vientos UHF - Task #244

Milestone # 140 (In progress): Gestión y Documentación

Task # 243 (Closed): Documentación Hito 2

Informe construcción del Controlador Radar

11/05/2015 08:52 AM - Julio Oscanoa

Status: Closed Start date: 11/05/2015

Priority: Normal Due date: 11/26/2015

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 11/18/2015 11:40 AM - Julio Oscanoa

- Status changed from New to In progress

- % Done changed from 0 to 20

#3 - 01/05/2016 11:09 AM - Danny Scipión

- Status changed from In progress to Closed

#4 - 01/25/2016 10:30 PM - Julio Oscanoa

- % Done changed from 20 to 100

#5 - 03/28/2016 10:29 AM - Redmine Admin

- Estimated time set to 20.00 h
